/* Localized versions of Info.plist keys */

CFBundleName = "Sparkle";
CFBundleShortVersionString = "Sparkle version 1.08";
CFBundleGetInfoString = "Sparkle version 1.08, Copyright 2007 MythPeople.";
NSHumanReadableCopyright = "Copyright 2007 MythPeople.";
